[arch-commits] Commit in xf86-input-penmount/trunk (PKGBUILD)

Jan de Groot jgc at archlinux.org
Sun Aug 31 10:06:54 EDT 2008


    Date: Sunday, August 31, 2008 @ 10:06:53
  Author: jgc
Revision: 11167

upgpkg: xf86-input-penmount 1.3.0-1

Modified:
  xf86-input-penmount/trunk/PKGBUILD

----------+
 PKGBUILD |    9 ++++-----
 1 file changed, 4 insertions(+), 5 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2008-08-31 14:06:26 UTC (rev 11166)
+++ PKGBUILD	2008-08-31 14:06:53 UTC (rev 11167)
@@ -2,22 +2,21 @@
 # Maintainer: Alexander Baldeck <alexander at archlinux.org>
 # Contributor: Jan de Groot <jgc at archlinux.org>
 pkgname=xf86-input-penmount
-pkgver=1.2.1
+pkgver=1.3.0
 pkgrel=1
 pkgdesc="X.org penmount input driver"
 arch=(i686 x86_64)
 url="http://xorg.freedesktop.org/"
 depends=('glibc')
-makedepends=('pkgconfig' 'xorg-server>=1.4')
+makedepends=('pkgconfig' 'xorg-server>=1.4.99.906')
 groups=('xorg-input-drivers')
 options=('!libtool')
 source=(${url}/releases/individual/driver/${pkgname}-${pkgver}.tar.bz2)
 
 build() {
   cd ${startdir}/src/${pkgname}-${pkgver}
-  ./configure --prefix=/usr \
-              --build=${CHOST} --host=${CHOST}
+  ./configure --prefix=/usr || return 1
   make || return 1
   make DESTDIR=${startdir}/pkg install || return 1
 }
-md5sums=('268af4dceda544d8c815b9b7e87d4536')
+md5sums=('24594c0222e631fedccc7c540c420b03')




More information about the arch-commits mailing list